<div class="flex-container">
<div class="figure-and-caption"> <img height="170" width="372" src="/static/ch_05-forks.svg" alt="Different silverware forks, each with modifications separate from the other." /><span></span></div>
<div class="side-text">
<p>We could make parallels in the contribution process with the freedoms defining "free software" : to fully collaborate and be able to improve a creation, you need to be able to copy it, modify it, and reshare it : If the original author is the only one to decide how the object can be used, changed or copied, then it's always going to be limiting.</p>
<p>We can also understand the concept of forks this way : changing a copy is distinct from changing someone else's : to get a better result faster, you need to collaborate on one common object, while agreeing on a common goal and putting methodologies to work together.</p>
</div>
</div>